; ========== Web 服務 ==========
[program:php-fpm]
command=/bin/bash -c "sed -i 's/;clear_env = no/clear_env = no/' /etc/php/8.3/fpm/pool.d/www.conf && /usr/sbin/php-fpm8.3 -F"
autostart=true
autorestart=true
priority=10
stdout_logfile=/var/www/html/storage/logs/php-fpm/php-fpm.out.log
stdout_logfile_maxbytes=10MB
stdout_logfile_backups=3
stderr_logfile=/var/www/html/storage/logs/php-fpm/php-fpm.err.log
stderr_logfile_maxbytes=10MB
stderr_logfile_backups=3
stopasgroup=true
killasgroup=true

[program:apache]
command=/usr/sbin/apachectl -DFOREGROUND
autostart=true
autorestart=true
priority=20
stdout_logfile=/var/www/html/storage/logs/apache/apache.out.log
stdout_logfile_maxbytes=10MB
stdout_logfile_backups=3
stderr_logfile=/var/www/html/storage/logs/apache/apache.err.log
stderr_logfile_maxbytes=10MB
stderr_logfile_backups=3
stopasgroup=true
killasgroup=true
